.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.241008,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.241008,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.241008,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-10.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:14.000000px;}
.ls3{letter-spacing:16.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:18.000000px;}
.fs4{font-size:20.000000px;}
.fs9{font-size:28.000000px;}
.fsa{font-size:30.000000px;}
.fs8{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:60.000000px;}
.fs3{font-size:88.000000px;}
.fs2{font-size:120.000000px;}
.fs6{font-size:168.000000px;}
.y12{bottom:35.347899px;}
.y1c{bottom:38.641681px;}
.y0{bottom:40.168067px;}
.y11{bottom:43.622521px;}
.yf{bottom:62.501513px;}
.y1b{bottom:62.582009px;}
.y17{bottom:64.912239px;}
.y1a{bottom:74.150252px;}
.y16{bottom:80.336616px;}
.y15{bottom:95.760994px;}
.y19{bottom:101.143354px;}
.y14{bottom:111.185371px;}
.y18{bottom:116.567731px;}
.y13{bottom:126.609748px;}
.y10{bottom:132.313613px;}
.ye{bottom:139.624202px;}
.y6{bottom:436.149694px;}
.y5{bottom:459.286501px;}
.y9{bottom:469.726985px;}
.y4{bottom:482.421701px;}
.y3{bottom:505.556901px;}
.y2{bottom:528.692101px;}
.y8{bottom:541.465546px;}
.y1{bottom:556.890084px;}
.yd{bottom:561.067563px;}
.yc{bottom:572.635966px;}
.ya{bottom:580.348235px;}
.yb{bottom:591.916639px;}
.y7{bottom:603.886723px;}
.h9{height:22.183594px;}
.h6{height:22.187500px;}
.hc{height:26.684000px;}
.hd{height:29.370000px;}
.ha{height:32.402000px;}
.h2{height:34.308000px;}
.h7{height:57.180000px;}
.h3{height:59.156250px;}
.h5{height:103.341037px;}
.h4{height:140.919596px;}
.h8{height:186.375000px;}
.h1{height:584.043697px;}
.hb{height:585.650420px;}
.h0{height:674.823529px;}
.w2{width:875.663866px;}
.w1{width:919.045378px;}
.w0{width:956.000000px;}
.x0{left:36.954622px;}
.x1{left:42.656881px;}
.x2{left:93.911334px;}
.x13{left:235.063529px;}
.xe{left:521.220840px;}
.x3{left:528.933109px;}
.x4{left:542.429580px;}
.x5{left:545.482353px;}
.xc{left:619.150588px;}
.xd{left:713.224202px;}
.x6{left:732.906555px;}
.x9{left:742.145210px;}
.xa{left:744.073277px;}
.xf{left:761.184874px;}
.x7{left:785.526723px;}
.x10{left:822.561681px;}
.x12{left:830.916639px;}
.x8{left:833.792672px;}
.xb{left:852.045042px;}
.x11{left:854.615798px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-8.298466pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:11.617852pt;}
.ls3{letter-spacing:13.277545pt;}
.ws0{word-spacing:0.000000pt;}
.fs7{font-size:14.937238pt;}
.fs4{font-size:16.596932pt;}
.fs9{font-size:23.235704pt;}
.fsa{font-size:24.895397pt;}
.fs8{font-size:28.214784pt;}
.fs0{font-size:29.874477pt;}
.fs1{font-size:39.832636pt;}
.fs5{font-size:49.790795pt;}
.fs3{font-size:73.026499pt;}
.fs2{font-size:99.581590pt;}
.fs6{font-size:139.414226pt;}
.y12{bottom:29.333333pt;}
.y1c{bottom:32.066667pt;}
.y0{bottom:33.333333pt;}
.y11{bottom:36.200000pt;}
.yf{bottom:51.866667pt;}
.y1b{bottom:51.933467pt;}
.y17{bottom:53.867200pt;}
.y1a{bottom:61.533333pt;}
.y16{bottom:66.667067pt;}
.y15{bottom:79.466933pt;}
.y19{bottom:83.933467pt;}
.y14{bottom:92.266800pt;}
.y18{bottom:96.733333pt;}
.y13{bottom:105.066667pt;}
.y10{bottom:109.800000pt;}
.ye{bottom:115.866667pt;}
.y6{bottom:361.937333pt;}
.y5{bottom:381.137333pt;}
.y9{bottom:389.801333pt;}
.y4{bottom:400.336000pt;}
.y3{bottom:419.534667pt;}
.y2{bottom:438.733333pt;}
.y8{bottom:449.333333pt;}
.y1{bottom:462.133333pt;}
.yd{bottom:465.600000pt;}
.yc{bottom:475.200000pt;}
.ya{bottom:481.600000pt;}
.yb{bottom:491.200000pt;}
.y7{bottom:501.133333pt;}
.h9{height:18.408979pt;}
.h6{height:18.412221pt;}
.hc{height:22.143626pt;}
.hd{height:24.372594pt;}
.ha{height:26.888689pt;}
.h2{height:28.470377pt;}
.h7{height:47.450628pt;}
.h3{height:49.090612pt;}
.h5{height:85.757207pt;}
.h4{height:116.941646pt;}
.h8{height:154.662657pt;}
.h1{height:484.666667pt;}
.hb{height:486.000000pt;}
.h0{height:560.000000pt;}
.w2{width:726.666667pt;}
.w1{width:762.666667pt;}
.w0{width:793.333333pt;}
.x0{left:30.666667pt;}
.x1{left:35.398667pt;}
.x2{left:77.932000pt;}
.x13{left:195.066667pt;}
.xe{left:432.533333pt;}
.x3{left:438.933333pt;}
.x4{left:450.133333pt;}
.x5{left:452.666667pt;}
.xc{left:513.800000pt;}
.xd{left:591.866667pt;}
.x6{left:608.200000pt;}
.x9{left:615.866667pt;}
.xa{left:617.466667pt;}
.xf{left:631.666667pt;}
.x7{left:651.866667pt;}
.x10{left:682.600000pt;}
.x12{left:689.533333pt;}
.x8{left:691.920000pt;}
.xb{left:707.066667pt;}
.x11{left:709.200000pt;}
}
